=== debian/control ===
Source: ros-indigo-kobuki-capabilities
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/kobuki_capabilities
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-capabilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-kobuki-node, ros-indigo-nodelet, ros-indigo-rocon-app-manager, ros-indigo-rocon-apps, ros-indigo-std-capabilities
Description: Kobuki's capabilities
